a, abbr, acronym, address, applet, article, aside, audio, b, blockquote, big, body, center, canvas, caption, cite, code, command, datalist, dd, del, details, dfn, dl, div, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, keygen, label, legend, li, meter, nav, object, ol, output, p, pre, progress, q, s, samp, section, small, span, source, strike, strong, sub, sup, table, tbody, tfoot, thead, th, tr, tdvideo, tt, u, ul, var {  
    font-size: 100%;
    margin: 0;
    padding: 0;
    outline: 0;
    vertical-align: top;
    font:12px Arial, Helvetica, sans-serif;
}
ol, ul {
    margin:0px;
    padding:0px;
 }
blockquote, q {
    quotes: none;
}
table, table td {
    padding:0;
    border:none;
 }
img {
    vertical-align:top;
    border:0px;
}
embed {
    vertical-align:top;
}
/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }
textarea:focus,
input[type=text]:focus,
input[type=password]:focus {
  outline: 0 none;
}
a:focus{outline:0px;}
.clear{clear:both;}
.input{border:1px solid #ccc; padding:2px }
.page-break,.print-only{display:none;}
.point{cursor:pointer;}
.f_left{float:left;}
.f_right{float:right;}
.aligncenter{text-align:center;}
.alignleft{text-align:left;}
.alignright{text-align:right;}
.relative{position:relative;}
a{color:inherit;}
a:link, a:visited{text-decoration:none; }
a:hover, a:active{text-decoration:none; }
a img{border:0;}
@font-face {
    font-family: 'roboto_condensedbold';
    src: url('font-kit/robotocondensed-bold-webfont.eot');
    src: url('font-kit/robotocondensed-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font-kit/robotocondensed-bold-webfont.woff2') format('woff2'),
         url('font-kit/robotocondensed-bold-webfont.woff') format('woff'),
         url('font-kit/robotocondensed-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'roboto_condensedbold_italic';
    src: url('font-kit/robotocondensed-bolditalic-webfont.eot');
    src: url('font-kit/robotocondensed-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font-kit/robotocondensed-bolditalic-webfont.woff2') format('woff2'),
         url('font-kit/robotocondensed-bolditalic-webfont.woff') format('woff'),
         url('font-kit/robotocondensed-bolditalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'roboto_condenseditalic';
    src: url('font-kit/robotocondensed-italic-webfont.eot');
    src: url('font-kit/robotocondensed-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font-kit/robotocondensed-italic-webfont.woff2') format('woff2'),
         url('font-kit/robotocondensed-italic-webfont.woff') format('woff'),
         url('font-kit/robotocondensed-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'roboto_condensedlight';
    src: url('font-kit/robotocondensed-light-webfont.eot');
    src: url('font-kit/robotocondensed-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('font-kit/robotocondensed-light-webfont.woff2') format('woff2'),
         url('font-kit/robotocondensed-light-webfont.woff') format('woff'),
         url('font-kit/robotocondensed-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'roboto_condensedlight_italic';
    src: url('font-kit/robotocondensed-lightitalic-webfont.eot');
    src: url('font-kit/robotocondensed-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font-kit/robotocondensed-lightitalic-webfont.woff2') format('woff2'),
         url('font-kit/robotocondensed-lightitalic-webfont.woff') format('woff'),
         url('font-kit/robotocondensed-lightitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'roboto_condensedregular';
    src: url('font-kit/robotocondensed-regular-webfont.eot');
    src: url('font-kit/robotocondensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font-kit/robotocondensed-regular-webfont.woff2') format('woff2'),
         url('font-kit/robotocondensed-regular-webfont.woff') format('woff'),
         url('font-kit/robotocondensed-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotoitalic';
    src: url('font-kit/roboto-italic-webfont.eot');
    src: url('font-kit/roboto-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font-kit/roboto-italic-webfont.woff2') format('woff2'),
         url('font-kit/roboto-italic-webfont.woff') format('woff'),
         url('font-kit/roboto-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotolight';
    src: url('font-kit/roboto-light-webfont.eot');
    src: url('font-kit/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('font-kit/roboto-light-webfont.woff2') format('woff2'),
         url('font-kit/roboto-light-webfont.woff') format('woff'),
         url('font-kit/roboto-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotolight_italic';
    src: url('font-kit/roboto-lightitalic-webfont.eot');
    src: url('font-kit/roboto-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font-kit/roboto-lightitalic-webfont.woff2') format('woff2'),
         url('font-kit/roboto-lightitalic-webfont.woff') format('woff'),
         url('font-kit/roboto-lightitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotomedium';
    src: url('font-kit/roboto-medium-webfont.eot');
    src: url('font-kit/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('font-kit/roboto-medium-webfont.woff2') format('woff2'),
         url('font-kit/roboto-medium-webfont.woff') format('woff'),
         url('font-kit/roboto-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotomedium_italic';
    src: url('font-kit/roboto-mediumitalic-webfont.eot');
    src: url('font-kit/roboto-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font-kit/roboto-mediumitalic-webfont.woff2') format('woff2'),
         url('font-kit/roboto-mediumitalic-webfont.woff') format('woff'),
         url('font-kit/roboto-mediumitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotoregular';
    src: url('font-kit/roboto-regular-webfont.eot');
    src: url('font-kit/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font-kit/roboto-regular-webfont.woff2') format('woff2'),
         url('font-kit/roboto-regular-webfont.woff') format('woff'),
         url('font-kit/roboto-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotothin';
    src: url('font-kit/roboto-thin-webfont.eot');
    src: url('font-kit/roboto-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('font-kit/roboto-thin-webfont.woff2') format('woff2'),
         url('font-kit/roboto-thin-webfont.woff') format('woff'),
         url('font-kit/roboto-thin-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotothin_italic';
    src: url('font-kit/roboto-thinitalic-webfont.eot');
    src: url('font-kit/roboto-thinitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font-kit/roboto-thinitalic-webfont.woff2') format('woff2'),
         url('font-kit/roboto-thinitalic-webfont.woff') format('woff'),
         url('font-kit/roboto-thinitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotobold';
    src: url('font-kit/roboto-bold-webfont.eot');
    src: url('font-kit/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font-kit/roboto-bold-webfont.woff2') format('woff2'),
         url('font-kit/roboto-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotoblack';
    src: url('font-kit/roboto-black-webfont.eot');
    src: url('font-kit/roboto-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('font-kit/roboto-black-webfont.woff2') format('woff2'),
         url('font-kit/roboto-black-webfont.woff') format('woff'),
         url('font-kit/roboto-black-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
body, a, span, div, ul, li, strong, small, lable, p, h1, h2, h3, h4, h5, h6, input{ font-family: 'robotoregular'; font-size: 16px; padding: 0; margin: 0; outline: none; font-weight:normal;}
#wrapper{ margin:70px 0 0 0;}
a { outline:none !important;}
a:hover {text-decoration:none;}
*{ padding:0; margin:0; outline:none;}
.offset-none{ padding:0;}
.offset-left-none{ padding-left:0;}
.offset-right-none{ padding-right:0;}
.border-none{ border:none !important;}
h2 {font-size:36px; padding:0px 0 10px 0px; font-family: 'robotolight'; font-weight:normal;}
h3 {font-size:30px; padding:20px 0 10px 0px; font-family: 'robotolight'; font-weight:normal;}
h4 {font-size:24px; padding:20px 0 10px 0px; font-family: 'robotolight'; font-weight:normal;}
h4 a {font-size:24px; padding:20px 0 10px 0px; font-family: 'robotolight'; font-weight:normal;}
h4 a:hover {font-size:24px; padding:20px 0 10px 0px; font-family: 'robotolight'; font-weight:normal; color:#000000;}
b, strong {font-weight:700;}
/*--header css start--*/ 
.header-top-row{ background:#1c1c1b; border-bottom:solid 1px #292828;}
.Support-link-col{ width:250px; padding:0px; border-radius:5px 5px 0 0; position:fixed; right:0; bottom:0; z-index:999;text-align:center;}
.call-tool-tip{ padding:9px 0; color:#ffba00; font-size:14px; line-height:24px; background:#141413; border-radius:5px; margin:0 0 15px; position:relative;} 
.call-tool-tip span{color:#ffba00; font-size:14px; line-height:24px; font-family: 'robotobold';}
.arrow-down::after {
  border-top-color: #141413;
}
.arrow-down::after {
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 8px solid #141413;
  content: "";
  left: 88%;
  margin-left: -8px;
  position: absolute;
  top: 100%;
}
.call-btn { float: right; margin: 0 0 10px; }
.header-menu-row{background:#141413;}
.header-row{ display:block; position:relative; top:0; left:0; width:100%; z-index:99999; background:#141413;}
.header-row.stick{ transition: all 0.8s ease;}
.header-row.stick .logo{ margin:10px 0; transition: all 0.8s ease;}
.header-row.stick .logo > img { display: block; height: auto; width: 250px; transition: all 0.8s ease 0s;}
.header-row.stick .navbar-default .navbar-nav > li > a{ padding:36px 11px 6px;}
.navbar-header{ display:none;}
.logo {color: #c94442;display: inline-block;font-size: 24px;margin: 12px 0;transition: all 0.8s ease 0s;}
.logo > img { display: block; height: auto; width: 250px; transition: all 0.8s ease 0s;}
.right-menu{ float:right; margin:0;}
.navbar.navbar-default{ background:none !important; border:none !important; margin-bottom:0; z-index:9; position:relative; box-shadow:none; margin:0 0; display:inline-block; vertical-align:top;}
a.logo:focus,  a.logo:hover{ text-decoration:none; color:#fff;}
.navbar-default .navbar-nav > li{ padding:0 28px;}
.navbar-default .navbar-nav > li:last-child{ padding-right:0;}
.last-menu{ padding-right:0;}
.navbar-default .navbar-nav > li > a{ color:#ffffff; font-size:16px; line-height:24px; padding:0; margin:0; outline:none; transition: all 0.5s ease;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li.current-menu-item > a{ color:#ffa100; }
.nav.navbar-nav{ float:right; margin-right:0;}
.navbar.navbar-default{   display: inline-block;
  margin: 17px 0 0;
  min-height: auto;
  vertical-align: top;}
/*--header css end--*/ 
/*--banner css start--*/ 
.banner-contant-col { text-align: center; padding:26px 0 0;}
.banner-contant-col h1{ color:#000000; font-size:56px; line-height:75px; font-family: 'robotolight'; margin:0 0 3px; font-weight:normal;}
.banner-contant-col h1 span { color:#616161; font-size:60px; line-height:75px; font-family: 'robotothin'; margin:0 0 3px; font-weight:normal;}
.banner-contant-col p{ color:#000000; font-size:20px; line-height:30px;}
.banner-contant-col p a{ color:#337ab7; font-size:20px; line-height:30px;}
.banner-contant-col p a:hover{ color:#000000; font-size:20px; line-height:30px;}
.mac-app-col { padding: 22px 0 0; }
.mac-app-sub-title-col{color:#5e5a5a; font-size:14px; line-height:20px; margin:3px 0 0;}
.banner-screen-col{ margin:20px 0 0;}
/*--banner css end--*/ 
/*--section css start--*/ 
.why-disk-analyzer-pro-row{ text-align:center; margin:113px 0 0;}
.why-disk-analyzer-pro-row .analyzer-head-title{ color:#000000; font-size:60px; line-height:75px; font-family: 'robotolight'; margin:7px 0 21px;}
.analyzes-space-usage-row{ background:#f5f5f6; border-bottom:solid 1px #e0e0df; border-top:solid 1px #e0e0df;}
.why-disk-analyzer-pro-row .analyzer-head-sub-title{ color:#3c3c3c; font-size:48px; line-height:65px; font-family: 'robotolight'; margin:24px 0 3px;}
.analyzes-Space-usage-contant-col > p{ color:#3c3c3c; font-size:18px; line-height:28px;}
.analyzes-space-usage-col{ margin:35px 0 64px; border:solid 1px #dedddc; overflow:hidden;}
.features-benefits-row{ text-align:center; margin:68px 0 0;}
.features-benefits-col .analyzer-head-title{ color:#000000; font-size:60px; line-height:75px; font-family: 'robotolight'; margin:2px 0 2px;}
.features-benefits-col p{ color:#3c3c3c; font-size:18px; line-height:28px;}
.analyzes-Space-usage-contant-col.custom-type-summary-contant-col .analyzer-head-sub-title{ margin:38px 0 3px;}
.features-benefits-row.integrated-file-explorer-row .analyzer-head-sub-title{ margin-top:53px;}
.features-benefits-inner-row{ background:#fff; }
.features-benefits-row .analyzer-head-sub-title{ color:#3c3c3c; font-size:48px; line-height:65px; font-family: 'robotolight'; margin:89px 0 3px;}
.folders-subfolders-list-col p{ color:#3c3c3c; font-size:18px; line-height:28px;}
.folders-subfolders-list-screen-col{ margin:35px 0 64px; }
.why-disk-analyzer-pro-row.custom-type-summary-row{ margin:6px 0 0;} 
.integrated-file-explorer-row{ margin:0;}
.analyzes-Space-usage-contant-col.custom-type-summary { padding: 22px 0 0; }
.readmore-js-toggle{ width:230px !important; margin:0 auto 50px; background:#fff; border:solid 1px #cac9c9; border-radius:10px; color:#007eff; font-size:16px; line-height:24px; padding:17px 0; display:block; text-decoration:none;
transition: all 0.5s ease; text-align:center;}
.readmore-js-toggle:hover{ background:#ffa100; color:#fff; text-decoration:none;}
.analysis-tool-for-mac-row{ text-align:center; margin:0 0 0; background:#f5f5f6; border:solid 1px #dedddc; overflow:hidden; padding:58px 0 43px;}
.alysis-tool-for-windows-row { text-align:center; margin:0 0 0; overflow:hidden; padding:60px 0 60px;}
.analysis-tool-col .analyzer-head-title{ color:#000000; font-size:60px; line-height:75px; font-family: 'robotolight'; margin:2px 0 2px;}
.analysis-tool-col p{ color:#3c3c3c; font-size:18px; line-height:28px;}
.tool-mac-app-col{ padding: 32px 0 0; }
.testimonal-row{ background:url(https://is.systweak.com/content/wp/diskanalyzerprowp/images/testimonal-bg.jpg) no-repeat center top; margin:0; padding:0 0 90px; background-size:cover;}
.testimonal-row-windows { background:url(https://is.systweak.com/content/wp/diskanalyzerprowp/images/testimonal-bg-windows.jpg) no-repeat center top; margin:0; padding:0 0 90px; background-size:cover;}
.testimonal-contant-col { text-align: center; padding:55px 0 0;}
.testimonal-contant-col .analyzer-head-title{ color:#fff; font-size:60px; line-height:75px; font-family: 'robotolight'; margin:2px 0 2px;}
.testimonal-contant-col > p{ color:#fff; font-size:24px; line-height:37px; font-family: 'robotolight';}
.testimonal-contant-slider  {margin: 83px 0 0; }
.testimonal-contan-col { text-align: center; }
.testimonal-contan-col { margin: 0 auto; width: 65%; min-height:472px;}
.testimonal-contan-col > img { border-radius: 50%; height: 141px; width: 141px; border:solid 1px #fff; margin:0 0 21px;}
.testimonal-contan-col > h5{color:#ffffff; font-size:24px; line-height:32px; margin:0 0 12px;}
.testimonal-contan-col .testimonal-description-col{color:#ffffff; font-size:22px; line-height:36px; font-family: 'robotolight';}
.testimonal-contan-col .testimonal-user-name-col{color:#ffffff; font-size:24px; line-height:36px; margin:56px 0 66px;}
.carousel-indicators{ bottom:0;}
.carousel-indicators li{ width:12px; height:12px; border-radius:6px; background:#837a6f; border:none; margin:3px 16px;}
.carousel-indicators .active{ width:18px; height:18px; border:solid 1px #3498ff; margin:0 19px;}
/*--social link--*/
.smi { width:43px; position: fixed; right: 0; top: 50%; z-index: 9999; margin-top:-107px;}
.be-social li{ list-style:none;}
.be-social li a{width:43px; height:43px; display:block; background:url(https://is.systweak.com/content/wp/diskanalyzerprowp/images/social-icon-img.jpg) no-repeat center top;}
.be-social li a:hover{background:url(https://is.systweak.com/content/wp/diskanalyzerprowp/images/social-icon-img-hover.jpg) no-repeat center top;}
.be-social .fb:hover{ background-position: center top;}
.be-social .tw { background-position: 0 -43px;}
.be-social .tw:hover {background-position: 0 -43px; }
.be-social .ln { background-position: 0 -86px;}
.be-social .ln:hover { background-position: 0 -86px;}
.be-social .ml { background-position: 0 -129px;}
.be-social .ml:hover { background-position: 0 -129px;}
.foo-link-col{ margin:40px 0 0;}
.foo-link-col ul li{ list-style:none; margin:0 0 13px;}
.foo-link-col ul li a{color:#000000; font-size:16px; line-height:20px; font-family: 'robotoregular'; text-decoration:none;}
.foo-link-col ul li a:hover{ color:#ffa100;}
.foo-about-col { margin: 39px 0 0; }
.foo-about-col h4, .foo-get-in-touch-col h4 { padding: 0px 0 0; }
.foo-about-col h4{color:#000000; font-size:16px; line-height:20px; margin:0 0 14px;}
.foo-about-col p{color:#000000; font-size:16px; line-height:26px; font-family: 'robotoregular';}
.read-more-about{color:#000000; font-size:16px; line-height:20px; font-family: 'robotoregular'; text-decoration:none; margin:13px 0 44px; display:inline-block;}
.read-more-about:hover{ color:#ffa100; text-decoration:none;}
.foo-get-in-touch-col {  margin: 35px 0 0; }
.foo-get-in-touch-col h4{color:#000000; font-size:22px; line-height:20px; margin:0 0 8px; font-family:"robotoregular";}
.foo-get-in-touch-col h5{color:#000000; font-size:24px; line-height:32px; margin:0 0 10px;}
.foo-get-in-touch-col p{color:#000000; font-size:16px; line-height:26px; font-family: 'robotoregular';}
.foo-get-in-touch-col p a{color:#000000; font-size:16px; line-height:26px; font-family: 'robotoregular'; text-decoration:none;}
.foo-get-in-touch-col p a:hover{ color:#ffa100;}
.space_bottom p{margin-bottom:10px;}
.copy-right-row{ border-top:solid 1px #dedddc;}
.copy-right-contant .textwidget{ text-align:center; color:#606060; font-size:16px; line-height:26px; font-family: 'robotolight'; padding:24px 0;}
.copy-right-contant  a{ color:#606060; font-size:16px; line-height:26px; font-family: 'robotolight'; text-decoration:none;}
.copy-right-contant  a:hover{ color:#ffa100;}
/*--footer css end--*/
.pad_bottom_none {padding-bottom:0px!important}
.margin_bottom_none {margin-bottom:0px!important}
/*================================ New Css ============================================ */
.compare-editions-row { text-align:center; margin:30px 0 30px;}
.about-company-inner-row { text-align:left; margin:30px 0 30px;}
.comparison-table {border:1px solid #e2e0df;}
.table_heading {background:#f7f7f7; border-right:1px solid #e2e0df; font-size:18px; font-weight:normal; padding-left:20px; text-align:center;} 
.table_details {border-right:1px solid #e2e0df; font-size:16px; font-weight:normal; color:#616161;}
.table_details_right {font-size:16px; font-weight:normal; color:#616161;}
.brands-boundry {border: 1px solid #e5e5e5; margin-right: 10px; padding:10px; background:#f9f9f9;}
label.dap {font-size:16px; line-height:1.45454; font-weight:400; width:100%;}
label.dap span.red {color:#FF0004;}
.input_area {padding:10px; border:1px solid #dcdcdc; width:100%;}
.select {padding:10px; border:1px solid #dcdcdc; width:100%;}
.textarea {padding:10px; border:1px solid #dcdcdc; width:100%; height:207px;}
.button_submit {width:auto; height:auto; padding:20px 40px; float:left; border:none; background:#0089ff; line-height:normal; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; color:#ffffff; font-size:18px; text-decoration:none;}
.button_submit:focus, .button_submit:hover {width:auto; height:auto; padding:20px 40px; float:left; background:#000000; line-height:normal; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; color:#ffffff; text-decoration:none;}
ul.regular_list {margin:0 0 0 0px; padding:10px 0 0 0px;}
ul.regular_list li {margin:0 0 0 0px; padding:5px 0 10px 35px; list-style:none; background:url(https://is.systweak.com/content/wp/diskanalyzerprowp/images/right_icon.png) 0px 10px no-repeat;}
ol.regular_list {
    margin: 0;
    padding: 10px 0 10px 20px;
}
ol.regular_list li {
    margin: 0;
    padding: 5px 0 10px 20px;
}
.pt_20 {padding-top:20px;}
.pb_20 {padding-bottom:20px;}
.call-btn > img {
    height: auto;
    width: 60px;
}
/*--new upadte --*/
.windows-featurs-col{ margin-bottom:30px;}
div.wpcf7-validation-errors {
  border: medium none !important;
}
.wpcf7-not-valid-tip {
    height: 0;
    left: 2px;
    width: 270px;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
  color: #f00;
  margin: 0;
}
div.wpcf7 img.ajax-loader{ margin-top:26px;}
.padd-25{ padding-left:25px; padding-left:25px; }
.d_btn_btm {
  margin: 15px 0 0; color: #5e5a5a;
  font-size: 14px;
  line-height: 22px;
}
.d_btn_btm > a {
  color: #5e5a5a;
  font-size: 14px;
  line-height: 22px;
  margin:0 10px;
}
.sec-part > div.effect img{ opacity:0; transform: translateY(50px);}
.translate_op{
  zoom: 1;
  filter: alpha(opacity=100);
  opacity: 1 !important;
  transform: translateY(0px) !important;
  -webkit-transition: opacity 1s, transform 2s;
  -moz-transition: opacity 1s,transform 2s;
  -ms-transition: opacity 1s,transform 2s;
  -o-transition: opacity 1s,transform 2s;
  transition: opacity 1s,transform 2s;
}
.faq-img{width:280px; margin:0 auto 20px;}
.main {
    position: relative;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
.smi{right:21px;}
.Support-link-col{right:20px;}
}
@supports (-ms-accelerator:true) {
  .smi{right:12px;}
.Support-link-col{right:20px;}
}
/*--new upadte --*/
.windows-featurs-col{ margin-bottom:30px;}
/*=============== Graph Section===================== */
.graph-outer { background:#FFFFFF; padding:20px 20px 30px 20px;}
ul.graph-color-code { display:block; width:180px; padding:0; margin:0; text-align:left; float:left;}
ul.graph-color-code li { display:block; width:100%; font-size:18px; color:#3c3c3c; padding-top:5px; padding-bottom:17px;}
ul.graph-color-code li img { float:left;} 
ul.graph-color-code li span { display:block; margin-left:28px;}
.progress-bars { background:url(https://is.systweak.com/content/wp/diskanalyzerprowp/images/progress-bars.png) left top no-repeat; width:405px; height:315px; float:left; padding-left:10px; padding-top:5px;}
.graph-left-col { max-width:655px; float:left;}
ul.progress-bars-gb { display:block; float:left; margin-top:26px; margin-left:16px; width:107%;}
ul.progress-bars-gb li { display:block; float:left; margin:-6px 0 0 32px; font-size:16px;}
.chart-section { width:300px; float:left; padding-top:34px; padding-left:34px;}
.actions-col { width:177px; border:#e1e1e1 solid 1px; float: right; overflow:hidden; 
-o-border-radius: 6px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}
.actions-title { background:#f7f7f7; border-bottom:#e1e1e1 solid 1px; font-size:18px; color:#000000; padding:10px 15px; }
ul.actions-list { display:block; float:left; width:100%; margin:0; padding:0; text-align:left;  }
ul.actions-list li { display:block; width:100%; border-bottom:#e1e1e1 solid 1px; font-size:16px; line-height:20px;  }
ul.actions-list li a { display:block; padding:10px 12px; color:#000000; }
ul.actions-list li a img { float:right;}
ul.actions-list li a:hover {  background:#fafafa;  }
ul.actions-list li { display:block; padding:10px 12px; color:#000000; }
ul.actions-list li >img { float:right;}
ul.actions-list li:hover {  background:#fafafa;  }
ul.actions-list li a.more-feature-btn { background:#000000; border:none; margin:5px; display:block; color:#FFF; width:142px; text-align:center; text-decoration:none;
-o-border-radius: 6px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
 }
 .macc .chart-section img{max-width:100% !important;}
 
 .win-download{background:#1090ff;display:inline-block;border-radius:7px;padding:18px 30px;text-align:left;color:#fff}
.win-download > img{float:left;margin-right:15px}
.win-download > span{float:left;font-size:18px;    padding-top: 9px;}
.win-download > span strong{display:block;font-weight:normal;text-transform:uppercase;font-size:30px;line-height:30px;margin-bottom:-2px}
.small.win-download{-webkit-transform:scale(0.8, 0.8);-ms-transform:scale(0.8, 0.8);transform:scale(0.8, 0.8);margin-top:-5px;margin-bottom:-5px}
.blue-btn{background:#1090ff;display:inline-block;border-radius:5px;padding:15px 30px;text-align:center;color:#fff;font-size:20px;text-transform:uppercase;min-width:237px}
.win-download:active, .win-download:focus, .blue-btn:active, .blue-btn:focus{color:#fff}
.win-download:hover, .blue-btn:hover{color:#fff;background:#0089ff}
.click_here_btn a{color:#007eff;}
    .dwnld_btn_tbl{background: #1090ff;
    color: #ffffff;
    padding: 10px 25px;
    display: inline-block;
    border-radius: 25px;
	    margin: 5px 0 5px;
		width: 180px;
	}
	.prchse_btn_tbl{background: #fc4106;
    padding: 10px 25px;
    display: inline-block;
    color: #ffffff;
    border-radius: 20px;
	    margin: 5px 0 5px;
		width: 180px;
	}
	.prchse_btn_tbl:hover{background:#eb4612;color:#ffffff;}
	 .dwnld_btn_tbl:hover{color:#ffffff; background:#0089ff;}
	.comparison-table-outer .table>thead>tr>th span{
		color:#9b9b9b; font-size:14px;
	}
	.prchse_btn_tbl span{font-size: 13px;
		vertical-align: baseline;
		color:#ffffff!important;
	}
	.comparison-table h3{padding:0;}
	.comparison-table .table_heading.first{text-align:left;}
	.comparison-table-outer .table>thead>tr>th{vertical-align:middle;}